* {
    background-color: black;
}

.miniBar {
    background-color: rgba(0, 0, 0, 0.7);
    width: 80px;
    position: absolute;
    top: 482px;
    left: 732px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border: 2px solid rgba(50, 50, 50, 0.9);
    border-radius: 3px;
}

.separatorMiniBar {
    height: 2px;
    width: 100%;
    background-color: rgba(50, 50, 50, 0.9);
}

.hpMiniBar,
.expMiniBar,
.energyMiniBar {
    width: 100%;
    display: flex;
    align-items: center;
    border-radius: 2px;
}

.hpMiniBar {
    width: 100%;
    height: 4px;
    background-color: rgba(180, 0, 10, 0.9);
}

.energyMiniBar {
    width: 100%;
    height: 1px;
    background-color: rgba(0, 120, 255, 0.9);
}

.expMiniBar {
    width: 10%;
    height: 1px;
    background-color: rgba(192, 192, 192, 1);
}